/* Base style
------------------------------------------------------------------------------- */

*{border:0;margin:0;padding:0;}
body{display: block; height: 100%; font-family: 'Open Sans', arial;font-size: 13px; line-height: 150%;color: #444; background: #fff none no-repeat center top;}

a:link, a:visited {color:#bc0108; text-decoration:none;}
a:hover { color:black; text-decoration:underline;}
table {border-collapse: collapse; border: 1px solid transparent; width: 100%; vertical-align: top;}


hr {border-bottom: 1px solid #EBEBEB; height: 1px; margin: 10px 0 9px; clear: both;}

h1,
h2,
h3,
h4,
h5,
h6 {color: black; padding: 0 0 1em;}
h1 {font-size: 130%; color: black; line-height: 100%; letter-spacing: -1px;}
h2 {font-size: 130%; color: black; padding: 0 0 0em;}
h3 {font-size:110%;}
h4 {font-size:15px;}
.h4 {display: block; font-size:15px; color: black; padding: 0 0 1em;}
h5 {font-size:13px;}
h6 {font-size:12px;}

p {padding: 10px 0px 15px 0px;}

/* Layout
------------------------------------------------------------------------------- */
.full_page {width:960px;text-align:left;margin:0 auto;}
.max_layout {}
html, body, #wrapper { height: 100%; }
body > #wrapper {height: auto; min-height: 100%;}
body > #wrapper > #wrapper-inner { padding-bottom: 90px;}

/* Standart classes
------------------------------------------------------------------------------- */

.clear,.fix{clear:both;height:0;line-height:0;font-size:0;}
.float-left{float:left;}
.float-right{float:right;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.star {color: red;}
.hide {display: none;}
span.admin_edit {display: none;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clearfix {height: 1%;}
*:first-child + html .clearfix { min-height: 1%;}

/* Pagination
-------------------------------------------------------------------------------*/
.pagination {text-align: center; margin: 20px 0; line-height: 0}
.pagination ul {display: inline-block;line-height: 150%;}
.pagination ul li {display: inline;}
.pagination ul li a {float: left;margin: 5px;font-size: 14px; padding: 8px 10px; border: 1px solid #d3e5e7; color: #062458; display: block; -webkit-border-radius: 4px; border-radius: 4px;background: #ffffff; /* Old browsers */background: -moz-linear-gradient(left,  #ffffff 0%, #e4f2f3 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#e4f2f3)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(left,  #ffffff 0%,#e4f2f3 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(left,  #ffffff 0%,#e4f2f3 100%); /* Opera 11.10+ */background: -ms-linear-gradient(left,  #ffffff 0%,#e4f2f3 100%); /* IE10+ */background: linear-gradient(to right,  #ffffff 0%,#e4f2f3 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4f2f3',GradientType=1 ); /* IE6-9 */}
.pagination ul li.disabled a {float: left;margin: 5px;font-size: 14px; padding: 8px 10px; border: 1px solid silver; color: silver; display: block; -webkit-border-radius: 4px; border-radius: 4px;background: #F1F1F1;}

/* Form errors
-------------------------------------------------------------------------------*/
ul.errorlist {margin: 0; padding: 0; list-style: none;}
.errorlist li {color:#D8000C;background-color:#FFBABA; border:1px solid;background-repeat:no-repeat;background-position:10px center; padding:15px 10px 15px 50px; margin: 0 0 5px;background-image:url('../img/messages/error.png?v=12_favicon');}


/* Messages
------------------------------------------------------------------------------- */
#messages {padding: 0px 0px 0 10px; margin: -10px 0 20px;}
.msg_info,
.msg_success,
.msg_warning,
.msg_error,
.msg_validation{border:1px solid;background-repeat:no-repeat;background-position:10px center; padding:15px 10px 15px 50px; margin: 0 0 10px;}
.msg_info{color:#00529B;background-color:#BDE5F8;background-image:url('../img/messages/info.png?v=12_favicon');}
.msg_success{color:#4F8A10;background-color:#DFF2BF;background-image:url('../img/messages/success.png?v=12_favicon');}
.msg_warning{color:#9F6000;background-color:#FEEFB3;background-image:url('../img/messages/warning.png?v=12_favicon');}
.msg_error{color:#D8000C;background-color:#FFBABA;background-image:url('../img/messages/error.png?v=12_favicon');}


/* HEADER
------------------------------------------------------------------------------- */
#header-outer {position: relative; z-index: 999; height: 201px; background: transparent url('../img/header-2.png?v=12_favicon') no-repeat 50% top;}
#header {position: relative;  }
#header .logo {position: relative; float: left; padding: 25px 0px 0px 20px;}
#header .navigation {float: right; list-style: none; width: 700px; padding: 24px 0px 0px 0; text-align: right;}
#header .navigation>li {display: inline-block; position: relative;}
#header .navigation>li:first-child {border-left: 0;}
#header .navigation>li:last-child {border-right: 0;}
#header .navigation>li>a {position: relative; font-size: 16px; font-weight: normal; display: block; text-decoration: none; color: black; padding: 6px 15px;}
#header .navigation>li>a.active {font-weight: bold;}
#header .navigation>li>a.active,
#header .navigation>li>a:hover {text-decoration: none; color: black;  background: #f7d93b; -webkit-border-radius: 5px;border-radius: 5px;}
#header .fb {display: block; position: absolute; right: 250px; top: 14px; width: 35px; height: 35px; line-height: 35px; vertical-align: middle; background: silver; -webkit-border-radius: 5px;border-radius: 5px; text-align: center; color: white; font-size: 20px;}
#header .fb:hover {background: #2D55D7; color: white; text-decoration: none;}
#header form {width: 350px; float: right; text-align: right; padding: 15px 0 0;}
#header form button {z-index: 1500; position: absolute; right: 0; width: 35px; height: 35px; background: #e01f32 url('../img/icon-search.png?v=12_favicon') no-repeat 50% 50%; -webkit-border-radius: 5px;border-radius: 5px;}
#header form input {width: 200px; height: 35px; position: relative; line-height: 35px; padding: 0 10px; -webkit-border-radius: 5px;border-radius: 5px; -webkit-box-shadow: inset 1px 2px 1px 1px #eaeaea; box-shadow: inset 1px 2px 1px 1px #eaeaea;background: #fafafa; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #fafafa 0%, #f5f5f5 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #fafafa 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #fafafa 0%,#f5f5f5 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #fafafa 0%,#f5f5f5 100%); /* IE10+ */background: linear-gradient(to bottom,  #fafafa 0%,#f5f5f5 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */}

/* HOME
------------------------------------------------------------------------------- */
.index h1 {font-size: 21px; color: #2f2f2f;}
.index-content {line-height: 1.7em;}
.index-content a {text-decoration: underline;}
.index-content em {color: #ed1e24;}
.home-left {width: 710px; float: left;}
.home-right {width: 212px; float: right;}
.box-contact {border: 1px solid #e3e3e3; margin-bottom: 20px; background: #ffffff; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ *background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-8 */}
.box-contact .box-content {padding: 25px;}
.box-contact h3 {color: #e50102; font-size: 21px; padding: 0 0 10px;}
.box-contact h4 {color: #e50102; font-size: 15px; font-weight: normal; padding: 0 0 10px;}
.box-contact .phone {color: black; font-size: 27px; font-weight: bold; padding: 0 0 5px;}
.box-contact .info {color: #8b8b8b; font-style: italic; padding: 0 0 10px 0;}
.box-contact ul {list-style: square outside; color: #e50102; margin-left: 20px; }
.box-contact ul li {padding: 10px 0 0 0;}
.box-contact ul li span,
.box-contact ul li a {color: black;}
.box-contact ul li a { font-weight: 600;}


/* HOMELINKER
------------------------------------------------------------------------------- */
#homelinker-outer {}
#homelinker {position: relative; margin-top: 10px; }
#homelinker .box {position: relative; height: 200px; float: left; background: transparent url('../img/homelinker-divider.jpg?v=12_favicon') no-repeat left top; text-align: center; margin: 0px 12px 0px 0px; padding: 0 0 0 12px; width: 160px;}
#homelinker .box img {}
#homelinker .box-1 {background: transparent; padding-left: 0;}
#homelinker .box-1,
#homelinker .box-4 {width: 150px;}
#homelinker .box-4 {margin-right: 0;}
#homelinker .box h2 {padding-top: 15px; font-weight: normal;}


/* HOMECLIENTS
------------------------------------------------------------------------------- */
#homeclients-outer{}
#homeclients{position: relative; border-top: 1px solid #dedede;}
#homeclients .h5 {display: block; font-size:15px; color: black; font-size: 16px; text-transform: uppercase; font-weight: 500; padding: 40px 0 20px 0;}
#homeclients .jcarousel {position: relative; overflow: hidden; height: 172px;}
#homeclients .jcarousel ul {width: 20000em;position: absolute;list-style: none; margin: 0; margin-top: -22px; padding: 0;}
#homeclients .jcarousel li {display: table-cell; float: left; padding: 0 12px; height: 172px; line-height: 172px; vertical-align: middle;}
#homeclients .jcarousel li:first-child {padding-left: 0;}
#homeclients .jcarousel li:last-child {padding-right: 0;}
#homeclients .jcarousel li img {border: 1px solid #edeadb;}
#homeclients .jcarousel-control-prev,
#homeclients .jcarousel-control-next {position: absolute; top: 135px; width: 30px; height: 30px; text-align: center; color: #fff;}
#homeclients .jcarousel-control-prev {left: -50px;}
#homeclients .jcarousel-control-next {right: -50px;}
#homeclients .jcarousel-control-prev:hover span,
#homeclients .jcarousel-control-next:hover span {display: block;}
#homeclients .jcarousel-control-prev.inactive,
#homeclients .jcarousel-control-next.inactive {opacity: .1;cursor: default;}
#homeclients .jcarousel li * {vertical-align: middle;}


/* HOMESLIDER
------------------------------------------------------------------------------- */
#homeslider-outer {background: transparent url('../img/slider.png?v=12_favicon') repeat-x left top; height: 440px; margin-top: -75px; width: 100%;}
#homeslider {position: relative; height: 440px;}
#homeslider .bx-viewport {text-align: center; height: 440px !important;}
.slides li {text-align: center; height: 440px; line-height: 0;}
.slides li .slide-img {width: 100%; height: 440px; background-position: 50% 50%;}
.slide-content {position: absolute; top: 130px; left: 20px; width: 500px; }
.slide-content h1 {font-weight: 800; color: black; font-size: 37px; line-height: 1.1em; padding-bottom: 0px; padding-left: 15px;}
.slide-content h2 {font-weight: 700; font-size: 25px; padding: 10px 0 10px 15px;}
.slide-content p {color: white; font-size: 14px; line-height: 1.5em; padding: 10px 0 10px 0px;}
.slide-content a.btn-white {display: inline-block; background: white; position: relative; font-size: 14px; font-weight: 600; padding: 8px 20px; color: #d11917; border: 2px solid #d11917; -webkit-border-radius: 20px;border-radius: 20px;}
.slide-content a.btn-white:hover {text-decoration: none; border-color: #DC5453;}
.slides li .text-desc {text-align: center; position: absolute; top: 100px; left: 0;width:100%;height:100%;}



/* Footer
------------------------------------------------------------------------------- */
#footer-outer {background: transparent url(../img/footer.png?v=12_favicon) repeat 0 0; margin-top: 30px; color: #7e7e7e;}
#footer {padding: 70px 0 40px;}
#footer .menu-block {width: 220px;float: left; margin-right: 20px;}
#footer .menu-block-last {width: 240px;float: left; margin-right: 0px;}
#footer .menu-block-last img {margin-top: -15px;}
#footer .menu-block-last address {padding: 20px 0; font-style: normal;}
#footer .menu-block-last strong {color: white;}
#footer .menu-block-last a {color: #7e7e7e;}
#footer h4 {text-transform: uppercase; color: white; font-size: 18px; padding: 0 0 20px;}
#footer ul {list-style: none;}
#footer ul li {display: block; padding: 3px 0px;}
#footer ul li a {font-size: 13px; color: #7e7e7e;}
#footer ul li.active a {color:white; text-decoration: underline;}
#footer ul li:last-child a {border-right: 0;}


/* Bottom
------------------------------------------------------------------------------- */
#bottom-outer { background: transparent url(../img/bottom.png?v=12_favicon) repeat-x 0 0;}
#bottom {height: 55px; line-height: 55px; vertical-align: middle; position: relative; overflow: hidden;}
#bottom p {margin: 0; padding: 0; color: gray; height: 55px; line-height: 55px; vertical-align: middle;}
#bottom a {display: inline-block; color: silver; font-weight: bold; text-decoration: underline; padding-right: 45px; background: transparent url(../img/seller-copyright.png?v=12_favicon) no-repeat 100% 50%;}
#bottom a:hover {color: white;}
#bottom .bottom-left,
#bottom .bottom-right {width: 40%; float: left;}
#bottom .bottom-right {float: right; text-align: right;}

/* BREADCRUMB
------------------------------------------------------------------------------- */
#breadcrumb-outer {}
#breadcrumb {height: 45px; line-height: 45px; vertical-align: middle; position: relative; margin-top: 30px; text-align: left; background: #fff; -webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}
#breadcrumb ul {float: left; list-style: none; width: 680px; margin: 0 15px;}
#breadcrumb ul>li {float: left; display: block; height: 45px; line-height: 45px; vertical-align: middle; margin: 0 5px 0 0;position: relative;}
#breadcrumb ul>li>a {color: #056aba;}
#breadcrumb ul>li.home a {color: #89d4e9; font-size: 15px; margin: 0 10px 0 0;}



/* CONTENT
------------------------------------------------------------------------------- */
#content-outer {}
#content {position: relative; text-align: left; margin-top: 0px;}
body.index #content {margin-top: 30px;}
.content-main {width: 720px; min-height: 400px; float: right; margin-top: 5px; margin-bottom: 30px; border-top: 0;}
.content-main-body {position: relative; border: 1px solid #eeeeee; border-top: 0; padding-top: 80px; padding-left: 20px; padding-right: 20px;}
.content-main-bottom {height: 12px; background: transparent url('../img/content-shadow.png?v=12_favicon') no-repeat left bottom;}

.content-main-body>p,
.content-main-body>h2,
.content-main-body>h3,
.content-main-body>h4,
.content-main-body>h5,
.content-main-body>h6,
.content-main-body>ul,
.content-main-body>ol {line-height: 1.6em;}
.content-main-body>ul.style-1 {margin: 20px 20px 20px; padding: 10px 20px; list-style: square outside; background: #f7f8fa; border: 1px solid #e1e6ec; -webkit-border-radius: 10px; border-radius: 10px;}
.content-main-body>ul.style-1 li {margin: 4px 0 4px 20px; color: #003f8f;}
.content-main-body>ul.style-1 a {color: #003f8f; border-bottom: 1px solid #ccd4e1;}
.content-main-body>ul.style-1 a:hover {color:black; text-decoration: none; border-bottom: 1px solid black;}
.content-main-body>ul,
.content-main-body>ol {margin-left: 30px;}
.content-main-body>hr {border-bottom: 1px solid #EBEBEB;margin-left: 10px; margin-right: 10px; margin-bottom: 0px;}
.content-main-body .content-header-title {position: absolute; top: -71px; left: -1px; height: 130px; width: 720px; background: transparent url('../img/h1.png?v=12_favicon') no-repeat left top;}
.content-main-body .content-header-title h1 {position: absolute; margin: 0; padding: 0; color: black; bottom: 15px; left: 45px; line-height: 1em; font-size: 28px; font-weight: 600; text-transform: uppercase;}
.content-main-body > p {text-align: justify;}
.content-main-body > p > img,
.content-main-body > h2 > img {margin: 20px;}
.content-main-body > .action > img {margin: 20px 0;}
.content-main-body .content-header-subtitle {font-size: 15px; color: gray;}

h3.content-attachments-header,
h3.content-galleries-header {height: 30px; line-height: 30px; font-size: 20px; font-weight: normal; color: black; padding: 0 0 0 5px; margin: 20px 0 0 0; background: transparent none no-repeat 10px 50%;}
.content-attachments {background: #edf4fc; padding: 30px 18px 0 18px; border: 1px solid #e1e5ee; margin: 20px 0 20px; -webkit-border-radius: 10px; border-radius: 10px;}
.content-attachments .attachment {width: 200px; padding-bottom: 30px;}
.content-attachments .attachment div {margin-left: 60px;}
.content-attachments .attachment a {line-height: 1.5em; color: #003f8f; font-size: 14px; border-bottom: 1px solid #ccd4e1;}
.content-attachments .attachment a:hover {color:black; text-decoration: none; border-bottom: 1px solid black;}
.content-attachments .attachment small {font-size: 13px; padding-top: 5px; color: #a19fa0;}
.content-attachments .attachment img {float: left; margin: 0 20px 0px 0; -webkit-border-radius: 5px; border-radius: 5px;}
.content-attachments .attachment-left {float:left; margin-right: 20px;}
.content-attachments .attachment-right {float:right;}

.content-sidebar {width: 220px; float: left; padding-bottom: 30px;}
.sidebar-menu {list-style: none; padding-bottom: 20px;}
.sidebar-menu>li {display: block;margin: 5px 0;}
.sidebar-menu>li a {display: block; font-size: 13px; padding: 10px 5px 10px 15px; color: black; font-weight: 500; border: 1px solid #d2dff0; -webkit-border-radius: 4px; border-radius: 4px; background: #ededed; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(left,  #ededed 0%, #f7f7f7 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ededed), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(left,  #ededed 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(left,  #ededed 0%,#f7f7f7 100%); /* Opera 11.10+ */background: -ms-linear-gradient(left,  #ededed 0%,#f7f7f7 100%); /* IE10+ */background: linear-gradient(to right,  #ededed 0%,#f7f7f7 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-8 */}
.sidebar-menu>li a>i{padding: 0 8px 0 0px; color: gray;}
.sidebar-menu>li.active a,
.sidebar-menu>li a:hover {border: 1px solid #d3081c; -webkit-border-radius: 4px; border-radius: 4px; background: #dd1e2d; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkMWUyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYjJlNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(left,  #dd1e2d 0%, #eb2e42 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dd1e2d), color-stop(100%,#eb2e42)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(left,  #dd1e2d 0%,#eb2e42 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(left,  #dd1e2d 0%,#eb2e42 100%); /* Opera 11.10+ */background: -ms-linear-gradient(left,  #dd1e2d 0%,#eb2e42 100%); /* IE10+ */background: linear-gradient(to right,  #dd1e2d 0%,#eb2e42 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd1e2d', endColorstr='#eb2e42',GradientType=1 ); /* IE6-8 */}
.sidebar-menu>li.active a,
.sidebar-menu>li a:hover {color: white; font-weight: 600; text-decoration: none;}
.sidebar-menu>li a:hover i { color: white;}
.sidebar-menu>li.active a i { color: white}

.thumbnails {padding: 20px 0;}
.thumbnail {margin: 6px; float: left; line-height: 0; padding: 5px;background: #ffffff; -webkit-box-shadow: 0px 0px 2px 1px #E8DEDE;box-shadow: 0px 0px 2px 1px #E8DEDE;}
.thumbnail img {}
.gallery-thumbnails .thumbnail {}
.gallery-thumbnails .thumbnail:hover {}

.parent>.dropdown {display: none; position: absolute; top: 55px; left: -2px;width: 170px;padding: 5px 0px 0px 0px;background: none 0 0 repeat-x;border: 1px solid #878787;border-top: 1px solid gray; z-index:999;}
.parent>.dropdown ol {list-style: none;}
.parent>.dropdown ol li a {padding: 3px 10px; color: #333; display: block; background: none 0 100% no-repeat;}
.parent:hover>.dropdown {display: block;}
.parent>.dropdown li {position: relative;}
.parent>.dropdown li.active>a {color: #00adef;}
.parent>.dropdown-second {display: none; position: absolute; top: -5px; left: 100%;width: 163px;padding: 5px 0px 0px 0px;background: none 0 0 no-repeat;border: 1px solid #878787;border-top: none; z-index:999;}
.parent:hover>.dropdown-second {display: block;}
.parent li.parent {background: none 105% -3px no-repeat;}

/* SEARCH
------------------------------------------------------------------------------- */
.search h3.search-item { padding: 10px 0 0 0;}
.search .search-subtitle { font-weight: normal;}
.search .search-form {background: #edf4fc; padding: 30px 18px 30px 18px; border: 1px solid #e1e5ee; margin: 20px 0 20px; -webkit-border-radius: 10px; border-radius: 10px;}
.search .search-form input {border: 2px solid #c5e2e6; padding: 8px 15px 8px 40px; width: 60%; background: white none no-repeat 10px 50%;  -webkit-border-radius: 4px; border-radius: 4px;}
.search .search-form input:hover {border-color: #9EB8BE;}
.search .search-form button {margin-left: 5px; -webkit-border-radius: 4px; border-radius: 4px;}


/* breadcrumb
------------------------------------------------------------------------------- */
.breadcrumb {position: absolute; left: 50px; top: -40px; height: 20px; width: 720px; overflow: hidden; z-index: 99999;}
.breadcrumb ul {list-style: none;}
.breadcrumb ul li {float: left; padding: 0 5px;}
.breadcrumb ul li i {color: #ed1e24;}
.breadcrumb ul li a {color: #ed1e24; text-decoration: underline;}

/* Blog
------------------------------------------------------------------------------- */
.blog-list {}
.blog-list h2 {font-size: 21px; font-weight: 600; margin: 0; line-height: 1;}
.blog-list h2 a {color: black;}
.blog-list hr {border-bottom: 1px solid #EBEBEB;padding: 20px 0 0; margin: 0 0 30px;}


/* FORMS
-------------------------------------------------------------------------------*/


form.style-1 {background: #f5f5f5; padding: 10px; margin-top: 20px;}
form.style-1 td {padding: 5px;}
.style-1 input, .style-1 textarea {border: 1px solid silver; -webkit-border-radius: 5px; border-radius: 5px; display: block; padding: 2% 2% 2% 2%; width: 96%;}
form.style-1 button {background: red; -webkit-border-radius: 5px; border-radius: 5px; color: white; padding: 8px;}


/* SLIDER PAGER */

.bx-wrapper {position: relative; margin:0 auto; text-align: center;}
.bx-wrapper .bx-pager {position: relative; bottom: 50px; text-align: center;font-size: 1em;font-family: Arial;font-weight: bold;color: white;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {text-align: center; display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: white;text-indent: -9999px;display: block;width: 15px;height: 15px; margin: 0 5px; outline: 0; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; opacity: .4;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {opacity: 1;}
.bx-wrapper img {}
